package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.DeleteServerObjects;
import _VisualDVM.TestingSystem.Common.Group.Group;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class DeleteGroup extends DeleteServerObjects<TestingServer, Group> {
    public DeleteGroup() {
        super(Global.testingServer, Group.class);
    }
}
